@import '../../../../styles/mixins';

.col {
	min-width: 180px;
	margin-bottom: 45px;
}

@include mdUp {
	.col {
		margin-bottom: 70px;
	}
}

.loading {
	@include center();
	font-weight: bold;
	font-size: 3em;
}

.link {
	text-decoration: none;
}

.loadMore {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
